﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Newtonsoft.Json;

namespace iqiyiWin.Model
{
    public class IqiyiCity
    {
        /// <summary>
        /// Examples: "akesu", "anshan", "alashan", "anqing", "anshun"
        /// </summary>
        [JsonProperty("pinyin")]
        public string Pinyin { get; set; }

        /// <summary>
        /// Examples: "A", "B", "C", "D", "E"
        /// </summary>
        [JsonProperty("initial")]
        public string Initial { get; set; }

        /// <summary>
        /// Examples: "阿克苏", "鞍山", "阿盟,阿拉善", "安庆", "安顺"
        /// </summary>
        [JsonProperty("name")]
        public string Name { get; set; }

        /// <summary>
        /// Examples: 1401542293, 1401269893, 1401292393, 1401280593, 1401273993
        /// </summary>
        [JsonProperty("cityId")]
        public int CityId { get; set; }

        /// <summary>
        /// Examples: false, true
        /// </summary>
        [JsonProperty("isHotCity")]
        public bool IsHotCity { get; set; }
    }
}
